PDA

View Full Version : Do you have different maps?



riggie68
02-04-2005, 02:15 PM
I am having serious trouble joining a game my version is correct 1.22 IL2 FB only. In the lobby it says my version is compatible, but do you have different downloaded maps to play in or are all the maps played here are within the game? Do you stop folk joining games if the ping is high?

VW-IceFire
02-04-2005, 02:19 PM
Which lobby? where?

Most people are playing a combined install version of IL2:FB, Ace Expansion Pack, and Pacific Fighters (FB+AEP+PF).

Thats version 3.04.

riggie68
02-04-2005, 02:37 PM
I am trying to connect at the UBi.com lobby
Can you go there and see the 4 games running
on IL2 FB dogfight, the names are mess hall,sanyo,simf,tester, all are version 1.22
I only have IL2 FB v1.22

Troll2k
02-04-2005, 02:44 PM
When you join a game the hosts map is downloaded from their server to you machine.You do not need anything except the correct version as the server.

A high ping will not prevent you from joining.It however might get you kicked rather quickly depending upon how the server is setup.

If the server and you have the same version then you should have no problem in joining.Do you get an error message?

Dolemite-
02-04-2005, 03:17 PM
Even though those rooms say they are using V1.22 they probably are not. One of them is using 3.04 the others are probably different versions as well.

riggie68
02-04-2005, 03:56 PM
Thanks dolemite and Troll2k
I get no error so I hope its what Dolemite says and the incorrect version is is shown, will get the other games soon, obviously peeps are moving on to the new releases.
cheers
riggie